Issue details for binary 4pane/8.0-1+b5

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.0.0)

    Required by: 4pane
    Version: 8.0-1+b5
    Type: Binary Package